.questionBlock {
  padding-left: 20vw;
  padding-right: 20vw;
}

.line {
  height:5px;
  width: 100%;
  background-color:#005EB8;
}

.redLine {
  height:5px;
  width: 100%;
  background-color:red;
}

.icons {
  max-height: 20vh;
  margin: 2rem;
}

.submit {
  float: right;
  margin-top: 0.75em;
}

footer {
  margin-top: auto;
}

footer p {
  margin: 1rem;
}

a {
  text-decoration: none;
  text-align: center;
  display: block;
}

body {
  display: flex;
  flex-direction: column;
  height: 100vh;
  width: 100%;
}
